.fields {
    margin-top: 10px;
}
.cancel-button {
    background-color: whitesmoke;
    height: 30px;
    color: rgb(88, 82, 82);
    width: 120px;
    border-width: 0px;
    border-radius: 5px;
    margin-left: 8px;
    margin-top: 10px;
}
.form-buttons {
    display: flex;
    flex-direction: row;
}
.register-buttons {
    margin-top: 29px;  
    position: absolute;
    margin-right: 20px;
    right: 0px;
}
.button-icon {
    height: 50px;
    width: 50px;
    border-radius: 5px;
    border-width: 0px;
    margin-left: 10px;
}